prefix=/home/drangon/work/mingw-w64-dgn_32/lib_bin/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Network
Description: Qt Network module
Version: 5.1.0
Libs: -L${libdir} -lQt5Network 
Libs.private: -lws2_32 -ldnsapi -ladvapi32 -L/home/drangon/work/mingw-w64-dgn_32/lib_bin/qt5/lib -lQt5Cored .obj/debug-shared/Qt5Networkd_resource_res.o   
Cflags: -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

